Bug 24337 - typo on max space for server install
typo on max space for server install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-18 23:44 EST by Sean Dilda
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 11:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2001-01-18 23:44:46 EST
Chapter 4 under 'Continuing the Installation' says a server install uses a
max of '1G' if you choose everything, however in Chapter 2 under
'Installation Disk Requirements' it says a server install uses a max of
'1.7G' if you choose everything.
Comment 1 Sandra Moore 2001-01-19 11:27:22 EST
Thanks for the feedback. I have not verified the new sizes at this time, for any
of the installation classes. But, I will make a note to verify that all sizes
are the same in all locations. Good catch on this one. 

Thanks again,
Sandra

Note You need to log in before you can comment on or make changes to this bug.